<?php

namespace App\Http\Controllers\api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use DB;

class products extends Controller
{
    public function product_list(){
        dd('Test');
    }

    
    
}
